Main Page | Modules | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# AES128.h File Reference

128-bit Advanced Encryption Standard (Rjindael) More...

## Detailed Description

128-bit Advanced Encryption Standard (Rjindael)

Provide class AES128 for data encryption of 16 byte length block.

catid(cat02e@fsu.edu)

7/18/2004 Moved from old code 9/5/2004 Created

Tabs: 4 spaces Dist: public